@charset "utf-8";


/*----------heder--------------*/
div.header {
	position: relative;
	height: 135px;
	z-index: 100;
}
div.header div.logo {
	position: absolute;
	top: 20px;
	left: 0px;
	z-index: 9999;
}
div.header div.logo img{
	height:45px;
}
div.header div.tel {
	position: absolute;
	top: 8px;
	right: 0px;
}
/*-----------nav---------------*/
#top-head {
    background: #444;  
}
#global-nav ul li a {
	color: #ffde31;
  padding: 16px 27.5px 12.6px 27.6px;
}
#global-nav ul li a:hover{
	background: #ffde31;
	color: #000;
}

@media screen and (max-width: 640px){
	#global-nav{
		background: #444;
	}
}

/*---------h2タイトル---------*/
.content h2,div.form h2 {
	background: #444;
	color: #ffde31;
}





/*---------さまざまな活用法　-------*/
dd p {
    width: 68%;
    float: left;
    font-size: 97%;
}
dl.service {
	margin: 0 0 15px 0;
	border: 2px solid #444;
	background: #888;
}

dl.service dt {
	border: 1px solid #ffffff;
	font-weight: bold;
}
dl.service dt a {
	display: block;
	color: #fff;
	padding: 10px 10px 6px 20px;
	font-weight: bold;
	font-size: 118%;
	border-bottom: solid 1px #000;
}

dl.service dd {
	padding: 12px 8px 10px 10px;
	background-color: #ffffff;
	line-height: 1.7;
}

dl.service dd a {
	display: block;
	text-decoration: underline;
	text-align: right;
}



/** ------ご相談から修理完了までの流れ -----*/
.flow-list li {
	margin-bottom: 32px;
}
.flow-list .flow-body {
	width: 65%;
	float: left;
}
.flow-list .flow-label {
	display: inline-block;
    color: #000;
    padding: 2px 8px;
    background: #fcc61e;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    font-weight: bold;
}
.flow-list .flow-title {
	font-size: 16px;
	width: auto;
	display: inline-block;
    background: none;
    text-indent: 0;
    margin: 0;
    padding: 0 8px;
    color: #f15a24;
}
.flow-list .flow-txt {
	padding: 16px 0;
}
.flow-list .flow-image {
	float: right;
	position: relative;
}
.flow-list .flow-image:after {
	content: " ";
	display: block;
	width: 29px;
	height: 17px;
	background: url(../images/common/flow-arrow.png) no-repeat 0 0;
	position: absolute;
	bottom: -34px;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
}
.flow-list li:last-child .flow-image:after {
	background: none;
}


/**-------- お客様の声------- */
.voice-list li {
	width: 320px;
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 16px;
	vertical-align: top;
}
.voice-list li:nth-child(even){
	margin-right: 0;
}
.voice-list .voice-heading {
	padding: 0 40px;
	position: relative;
}
.voice-list .voice-title {
	font-size: 16px;
	font-weight: 700;
	color: #f15a24;
	position: absolute;
	top: 20px;
    left: 120px;
}
.voice-list .voice-subtitle {
	position: absolute;
	top: 40px;
    left: 120px;
}
.voice-list .voice-body {
	min-height: 120px;
	background-color: #666;
    padding: 24px;
    color: #fff;
}



/* --------料金 ------------*/
.price-description {
    background-color: #ebf9fe;
    padding: 24px;
	margin-bottom: 24px;
	border: 1px solid #d4e6f5;
}
.price-list {
    margin-bottom: 4px;
}
.price-list li {
	display: inline-block;
	text-align: center;
	width: 49%;
	box-sizing: border-box;
	margin-bottom: 8px;
}
.price-list li a {
    display: block;
    margin: 0;
    padding: 8px;
    border: 1px solid #d4e6f5;
    font-weight: 700;
	color: #299CD3;
	text-decoration: none;
	font-size: 16px;
}
.price-list li a:hover {
	color: #fff;
	background-color: #299CD3;
}
.section.price {
	padding-bottom: 20px;
   
}
.section.price h3 {
	position: relative;
    background: none;
    background-color: #008dd7;
    padding: 8px 16px;
    text-indent: 0;
    color: #fff;
	font-size: 18px;
	box-sizing: border-box;
}
.section.price h3 a {
	position: absolute;
    top: 12px;
    right: 16px;
    font-size: 13px;
    font-weight: 300;
    color: #fff;
}
.section.price .price-subtitle {
	color: #000;
    font-size: 16px;
    line-height: 1.2;
    text-indent: 12px;
    margin: 32px 0 0;
    border-bottom: 1px dotted #fcc61e;
    padding: 8px;
    background: url(../images/common/icon_cilcle.gif) no-repeat 0 40%;
}
.section.price .price-table {
    border-collapse: collapse;
    margin: 16px 0;
    width: 100%;
}
.section.price .price-table th,
.section.price .price-table td {
    border: 1px solid #888;
    padding: 8px 16px;
}
.section.price .price-table th {
    background-color: #ffde31;
}
.section.price .price-table thead th {
    font-weight: 700;
    text-align: center;
    vertical-align: middle;
}
.section.price .price-table td {
    vertical-align: middle;
}

.section.price .price-table-example {
    border-collapse: collapse;
    margin: 16px 0;
    width: 100%;
}
.section.price .price-table-example th,
.section.price .price-table-example td {
    border: 1px solid #444;
    padding: 8px 16px;
}
.section.price .price-table-example th {
    width: 30%;
    background-color: #888;
}
.section.price .price-table-example thead th {
    font-weight: 700;
    text-align: center;
    color: #ffde31;
}
.section.price .price-table-example td {
    width: 70%;
    vertical-align: middle;
}
.section.price .price-blog a {
    color: #299CD3;
}
.section.price .price-banner {
	margin: 17px 0;
}
.section.price .price-banner li {
	display: inline-block;
	width: 160px;
}
.section.price .price-banner li img {
	max-width: 100%;
}





/*------footer--------*/
div.footer {
	background: #444;
}